Bug 895434

Summary: Default disk image size for RHEL6 is too small
Product: [Fedora] Fedora Reporter: Zane Bitter <zbitter>
Component: virt-managerAssignee: Martin Kletzander <mkletzan>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: berrange, crobinso, hbrock, jforbes, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-11 15:46:13 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Zane Bitter 2013-01-15 03:47:40 EST
When creating a new VM with virt-manager with OS type "Linux" and Version "Red Hat Enterprise Linux 6", the default size of the disk image is 8GB. However, attempting to install the "Basic Server" configuration of the RHEL 6.4 beta on an 8GB image results in a report that there is insufficient disk space:

  You need more space on the following file systems:
  119 M on /

For the "Database Server" configuration there is 204MB more needed, for the "Web Server" 347MB, and for the "Identity Management Server" 330MB. Desktop configurations fail for lack of space at an even earlier stage, but this is less of a concern. The "Minimal" configuration can be installed on an 8GB image without issue.

The default disk image size should be increased at least to a level where a "Basic Server", and preferably all of the default server configurations, can be installed. 10GB might be a good round number, and it works fine.

Installed Packages
Name        : virt-manager
Arch        : noarch
Version     : 0.9.4
Release     : 3.fc17
Comment 1 Fedora End Of Life 2013-07-03 21:06:35 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Cole Robinson 2013-07-11 15:46:13 EDT
We've got a catchall bug tracking these types of issues in the upstream tracker.

*** This bug has been marked as a duplicate of bug 500320 ***